PT ARITA - Bug #915

Logo Pada Report Bank Transfer
02/22/2022 11:27 AM - Anonymous

Status: Closed Start date: 02/22/2022
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Mohon bantuannya untuk memperbaiki report di Payroll Report > Bank Transfer.
Untuk logonya disesuaikan dengan Company ID masing-masing, sama seperti report-report yang lainnya.

Terima Kasih.
History

#1 - 02/22/2022 01:43 PM - M Azid Wahyudi
- File clipboard-202202221340-p8o4s.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous

dear dwiki udh bisa di test ya
#2 - 02/22/2022 04:06 PM - Anonymous
- Status changed from QA Test to Deploy

- Priority changed from Normal to Urgent

#3 - 02/24/2022 10:17 AM - Anonymous
- Status changed from Deploy to Closed

Dear Azid,

Thanks zidd sudah aman
